/* General content styles */
a{
  color: #CFAD1C;
}

a:hover{
  color: #000000;
  text-decoration: none;
}

#ad {
  margin: 0 0 0px 5px;
}

body{
  background: white url(/images/Kart_bg.jpg) no-repeat center top;
  font: normal normal 10px Verdana, Geneva, Arial, Helvetica, sans-serif;
  color: #005090;
}

#content h1.page-title{
  font: normal normal 15px Verdana, Geneva, Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  margin: 0 0 0 10px;
  color: #000000;
}

.hidden, #nodom, #speedinfotxt hr {
  display: none;
}

.kvm {
  font-size: 8px;
}

#content{
  letter-spacing: 0.2px;
  line-height: 16px;
}

#content .content-item .txt{
  width: 280px;
}

#content .content-item .Folder-txt{
}

#content .content-item {
  margin: 0px 0 12px 0px; 
	width: auto;
}

#content .content-item #foldertxt {
  margin-left: 0px;
}

#content .content-item div.date {
  font-size: 11px;
  color: #231F20;
	margin: 0;
}

#content .content-item h2 {
  font-size: 16px;
  font-weight: bold;
  line-height: normal;
  margin: 0px 0 0px 0;
  padding-top: 0;
  color: #005090;
}

#content .content-item h2 a {
  color: #005090;
}

#content .content-item h2 a:hover {
  font-weight: bold;
  color: #CFAD1C;
	text-decoration: none;
}

#content .folder-item h2{
  font-size: 16px;
	margin-left: 0px;
}

#content .content-item h2.firstfront{
  font-size: 16px;
}

#content .content-item hr{
  color:#FFFFFF;
  background-color: #FFFFFFF;
  clear: both;
  height: 1px;
  margin-top: 3px;
  border: 0;
}

#content hr.News{
  color:#005090;
  background-color: #005090;
  clear: both;
  height: 1px;
  margin-top: 0px;
  padding: 0px 0 0 0;
  _margin: 0 0 -7px 0;
}

hr.clear{
  color: #FFFFFF;
  background: #FFFFFF;
  clear: both;
  height: 1px;
	width: 40%;
  margin: 0 40px 0 40px;
  padding: 0;
  border: 0;
}

hr.Splashclear{
  color: #FFFFFF;
  background-color: #FFFFFF;
  clear: both;
  height: 0px;
  margin: 0;
  _margin: 0 0 -7px 0;
  padding: 0;
  border: 0;
	display: none;
}

html>body hr.Splashclear{
  display: block; 
}

.clear{
	clear: both;
	margin: 0;
	padding: 0;
}

#content .content-item img{
}

#content .content-item object{
  border: 0;
  float: right;
  margin: 0 0 5px 0;
}



#content .content-item .content-txt{
  width: 280px;
  margin: 0;
}

#content .content-item-news{
  width: 280px; 
  margin: 0 0 12px 10px;
}

#content .content-item-news hr{
  color:#FFFFFF;
  background-color: #FFFFFF;
  clear: both;
  height: 1px;
  margin: 0;
  padding: 0;
  border: 0;
}

#content .content-item img.icon{
	width: 10px;
	float: left !important;
	margin-right: 5px !important;
	margin-top: 4px;
}

#content .content-item .more{
	text-decoration: none;
}

#content .content-item #image-normal-container{
  margin: 0 5px 5px 0px;
  padding: 0 0 0 0px;
	width: 230px;
	font-size: 9px;

}

#content .content-item #image-normal-container img{
	width: 220px;
}

#content .content-item .image-container {
  padding: 0 0px 10px 10px;
	width: 220px;
	float: right;
	font-size: 9px;
}

#content .content-item .image-container .img-item {
	width: 185px;
	float: left;
}

#content .content-item .img-item {
	padding: 0;
	margin: 0;

}

#content .content-item .image-folder-container {
  padding: 0 0px 5px 10px;
	width: 185px;
	float: right;
	font-size: 9px;
}

#content .content-item .img-item .size-thumb{
}


#content .content-item .size-thumb{
  height: auto;
  float: right;
  border: 0;
  margin: 0 5px 0 0px;
  padding: 0;
  border: 0;
}

#content .content-item .thumb{
  height: auto;
  float: left;
  border: 0;
  margin: 0 10px 5px 5px;
  padding: 0;
  border: 0;
}

#content .content-item .big{
  margin: 0 0 15px 0px;
  padding: 0 0 0 0;
  border: 0;
	float: left;
}

#content .content-item .size-slideshow{
  height: auto;
  float: left;
  border: 0;
  margin: 0 10px 0 0px;
  padding: 0;
  border: 0;
}


#content .content-item .folderImg{
  height: auto;
  float: right;
  border: 0;
  margin: 0 10px 0 0px;
  padding: 0;
}

.size-normal{
  border: 0;
  width: 440px;
	padding: 0;
	margin: 0;
}

#content .content-item .size-artimg {
	border: 0;
}

#img-container-produkter {

}

#img-container-art {
  margin: 0;
	width: 190px;
	border: 0;
	float: right;
	padding: 0 0 0 10px;
}

#content .content-item .art-img {
	border: 0;
	width: 185px;
	float: right;
	margin: 0 0 15px 15px;
}

#content .content-item .image-normal-container{
  float: left;
  margin: 0 0 5px 0px;
  padding: 0 0 0 0px;
  color: #000000;
  font-style: italic;
	width: 230px;
}

#content .content-item .size-big{
  float: none;
  margin: 0;
  width: 410px;
  border: 0;
}


/* Column styles */

#Column{
  letter-spacing: 0.2px;
  line-height: 13px;
  padding: 0;
	margin-bottom: 30px;
  font-size: 10px;
}

#Column .date {
  font-size: 9px;
}

#Column h3{
  margin: 0;
  font-size: 10px;
} 

#Column h4{
  margin: 5px 0 5px 0;
  font-size: 11px;
} 

#Column .inner-content{
  margin: 0 0px 5px 0px;
  padding: 0 0px 5px 0;
	width: 150px;
}

#Column .column-content{
  padding: 10px 10px 15px 0px;
	margin: 0 0 5px 0px;
	width: 150px;
}

#Column h2.column-region{
  margin: 0 6px 5px 0;
  padding: 5px 0 5px 0px;
  font-size: 13px;
  font-weight: bold;
  text-align: left;
  color: #000000;
}

#Column .TeaserColumn {
	margin: 0 0 1px 0;
}

#Column .column-item h3 {
  font-size: 13px;
  font-weight: bold;
  text-align: left;
  line-height: normal;
  margin: 0px 0 2px 0;
  padding-top: 0;
  color: #000000;
}

#Column .column-item h3 a {
  color: #000000;
}

#Column .column-item h3 a:hover {

}

#Column .more{
}

#Column img.icon{
  float: left;
  border: 0;
}

#Column .more{
	text-decoration: none;
}

#Column .more a{
  color: #515151;
}

#Column .size-thumb{
  border: 0;
  width: 150px;
  border: 1px solid #9E7F22 !important;
}

#Column .size-column{
  width: 150px;
  border: 0;
  margin: 0 0px 0 0px;
  padding: 0;
  border: 0;
}

/************************************** 
WEBCRONIZE OUTPUT STYLES
***************************************/
#content .content-item .center{
  text-align: center;
}

#content .content-item .indent{
  margin-left: 30px;
}

#content .content-item .right{
  text-align: right;
}

#content .content-item span.bigger{
  font-size: 1.1em;
}

#content .content-item span.smaller{
  font-size: 0.8em;
}

#content .content-item table{
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 98%;
	border-bottom: 1px solid #005090;
}

#content .content-item table tr.header{
  font-weight: bold;
	font-size: 12px;
}

#content .content-item tbody, 
#content .content-item tr {
  margin: 0;
  padding: 0;
}

#content .content-item td{
  margin: 0;
  padding: 3px;
	border-top: 1px solid #005090;
	border-left: 1px solid #005090;
	border-right: 1px solid #005090;
}

#content .content-item ul{
  margin-top: 0;
  padding-left: 10px;
  
}


/* Footer / Credit */
#credit{
  font-size: 11px;
  margin-bottom: 130px;
  padding-top: 10px;
  color: #000000;
}


#credit a:hover{
  text-decoration: underline;
}

#footer{
  font-size: 9px;
  text-align: center;
  padding: 0px 0 0 0px;
}

#footer a{
  color: #005090;
	text-decoration: underline;
}

#footer a:hover {

}

#FooterContent {
  color: #005090;
	margin: 20px 0 0 0;
}

#footerWC{
  padding: 5px 0 0 0;
}

#footer .login{
  margin: 0;
  padding: 0;

}

/*location*/
#location {
  color: #000000;
  width: 100%;
  font-size: 9px;
  margin-bottom: 10px;
  padding-left: 10px;
}

html>body #location{
  margin-top: 0px;
}

#location a{
  vertical-align: middle;
}

#contact-information{
  position: relative;
  line-height: normal;
  border-top: 1px solid #DFD6C2;   
  top: 20px;
  width: 135px;
  color: #4C4C4C;
  font-size: 10px; 
  padding: 10px 10px 0 15px;
}

#contact-information p{
  margin: 0 0 10px 0;
}



table.fronpage-fronteditems tr:first-child img.size-thumb{
}

table.fronpage-fronteditems img{
}
